<TEI.2 id="jrc31998D0491-pt" n="31998D0491" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998D0491 Portuguese</title>
        <title>98/491/CE: Decisão do Conselho de 20 de Julho de 1998 relativa à celebração do Acordo entre a Comunidade Europeia e a Federação da Rússia sobre o comércio de produtos têxteis, rubricado em 28 de Março de 1998</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998D0491:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998D0491:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5876</classCode>
        <classCode scheme="eurovoc">5403</classCode>
        <classCode scheme="eurovoc">2783</classCode>
        <classCode scheme="eurovoc">1474</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">98/491/CE: Decisão do Conselho de 20 de Julho de 1998 relativa à celebração do Acordo entre a Comunidade Europeia e a Federação da Rússia sobre o comércio de produtos têxteis, rubricado em 28 de Março de 1998</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 20 de Julho de 1998 relativa à celebração do Acordo entre a Comunidade Europeia e a Federação da Rússia sobre o comércio de produtos têxteis, rubricado em 28 de Março de 1998 (98/491/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o artigo 113º, conjugado com o nº 2, primeiro período, do artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que a Comissão negociou com a Federação da Rússia, em nome da Comunidade, um Acordo bilateral sobre o comércio de produtos têxteis abrangidos pelos capítulos 50 e 63 da Nomenclatura Combinada, rubricado em Bruxelas, em 28 de Março de 1998;</p>
        <p n="7">Considerando que, na Decisão 98/379/CE do Conselho (1), se prevê a aplicação provisória do acordo rubricado sob reserva de a Federação da Rússia o aplicar igualmente a título provisório;</p>
        <p n="8">Considerando que a Federação da Rússia não se encontrava em posição de aplicar o acordo rubricado a título provisório;</p>
        <p n="9">Considerando que se acordou com a Federação da Rússia na aplicação do acordo a título provisório;</p>
        <p n="10">Considerando que o referido acordo deve ser aprovado e assinado em nome da Comunidade Europeia,</p>
        <p n="11">DECIDE:</p>
        <p n="12">Artigo 1º</p>
        <p n="13">É aprovado, em nome da Comunidade, o Acordo entre a Comunidade Europeia e a Federação da Rússia sobre o comércio de produtos têxteis.</p>
        <p n="14">O acordo será, nos termos do nº 1 do seu artigo 6º, aplicável a título provisório, a contar da data da sua assinatura por ambas as partes.</p>
        <p n="15">O texto do acordo acompanha a presente decisão.</p>
        <p n="16">Artigo 2º</p>
        <p n="17">O presidente do Conselho fica autorizado a designar a pessoa com poderes para assinar o acordo referido no artigo 1º para o efeito de vincular a Comunidade.</p>
        <p n="18">A Comissão procederá à notificação prevista no nº 1 do artigo 6º do acordo.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 20 de Julho de 1998.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">W. MOLTERER</p>
        <p n="23">(1) JO L 169 de 15.6.1998, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
